PYROS - Evolution #4202
Evolution # 4090 (Nouveau); ******sssssssxxx PYROS SOFTWARE
Evolution # 4093 (Nouveau): *******+ (WP} 09.1 —- OBSERVATORY CONTROL

Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)

* (F) Correct raw data
09/14/2016 11:31 am - Etienne Pallier

Status: Nouveau Start date: 09/13/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 03:54 pm - Jeremy Barneron

- Estimated time set to 8.00

#2 - 10/13/2016 11:47 am - Jeremy Barneron
- Subject changed from (F) Correct raw data to * (F) Correct raw data
